/* CSS for screen devices only */
@media screen {
.print-only {
	display: none;
}
.label{
	display:none;
}
}
/* All CSS ok for screen devices and most CSS ok for printers */
@media screen, print {
* {
	padding: 0px;
	margin: 0px;
	float: none;
}
.noBorder{
	border:0px;
}
fieldset { padding: 10px; }}
h2, h3, h4, h5, h6, p, pre, blockquote, table, ul, ol {
	margin-top: 1em;
}
li, dd, blockquote {
	margin-left: 20px; 
}
li ol, li ul {
	margin-top: 0px;
}
ol, ul {
	padding-left: 20px;
}  
select {
	min-width: 1.5em;
}
html {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	min-width: 760px;
}
body {
	color: #000000;
	background-color: #FFFFFF;
}
#main {
	width: 100%;
}
h1 {
	font-size: 1.8em;
	color: #004F5D;
	font-weight: bold;
}
h2 {
	font-size: 1.6em;
	color: #09707B;
	font-weight: bold;
}
h3 {
	font-size: 1.4em;
	color: #EB641E;
	font-weight: bold;
}
h4 {
	font-size: 1.2em;
	font-weight: bold;
}
h5 {
	font-size: 1em;
	font-weight: bold;
}
p, th, td, li, ol, ul  {
}

a {
color:#009999;
text-decoration:underline;
}

a:hover {
color:#FF6600;
}

.floater {
	position: relative;
}
.layer {
	margin: 0;
	position: relative;
}
.cursor{
	cursor: pointer
}

/* Banner */
#banner {
	background-color: #004F5D;
	height: 75px;
	width: 100%;
	z-index: -1;
	display: block;
	position: static;
}
#banner-left {
	background-color: #004F5D;
	height: 75px;
	width: 11%;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 10;
}
#banner-left img {
	padding: 4px 5px 0px 10px;
}
#banner-right {
	margin-left: 11%;
	position: relative;
	overflow: visible;
	z-index: 20;
}
#banner-heading {
	font-size: 1.4em;
	color: #FFFFFF;
	padding-top: 38px;
	letter-spacing: 0.05em;
}
#banner-heading strong {
	letter-spacing: 0.1em;
}
/* NTG menu bar */
#ntg-menu-bar {
	background-color: #EB641E;
	height: 1.8em;
	margin: 0px 0px 0px 11%;
	padding: 0px;
	display: block;
	overflow: hidden;
	position: absolute;
	z-index: 50;
	top: 0px;
	left: 0px;
	width: 89%;
}
#ntg-menu {
	font-size: 0.8em;
	float: left;
	height: 1.4em;
	display: inline-block;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
}
#ntg-menu a {
	color: #FFFFCC;
	text-decoration: none;
	margin: 0px;
	padding: 0.6em 5px;
}
#ntg-menu a:hover {
	color: white; 
	text-decoration: none;
	background-color: #F08A53;
}
#ntg-menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	white-space: nowrap;
}
#ntg-menu li {
	display: inline;
	margin: 0px;
	padding: 0px;
}
#ntg-menu-bar form {
	font-size: 0.9em;
	white-space: nowrap;
}
#ntg-menu-bar fieldset {
        border: 0;
	margin: 3px 0px 0px;
	padding: 0px 5px 0px;
	float: right;
	overflow: visible;
}
#search-input, #searchInput{
	height: 1.4em;
	border: 0px;
}
#search-button, #searchbutton {
	color: #FFFFFF;
	background-color: #004F5D;
	text-align: center;
	height: 1.4em;
	border: 0px;
}
/* Global navigation styles */
#global-nav-menu-bar {
	background-color: #09707B;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	width: 100%;
	z-index: 0;
}
#global-nav-menu {
	margin: 0px;
	padding: 5px 0px;
	font-size: 0.8em;
	float: left;
}
#global-nav-menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	white-space: nowrap;
}
#global-nav-menu li {
	display: inline;
	margin: 0px;
	padding: 20px;
}
#global-nav-menu a {
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#global-nav-menu a:hover {
	text-decoration: none;
	background-color: #004F5D;
}

#site-nav-menu-bar {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 150px;
}
#site-nav-menu-bar-index {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 15%;
}

#site-nav-menu {
	padding-top: 20px;
	font-size: 0.9em;
	float: left;
	margin: 5px;
	width: 100%;
}
#site-nav-menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#site-nav-menu li {
	margin-bottom: 0px;
	margin-left: 10px;
}
#site-nav-menu a {
	margin: 0px 0px 0px 0px;
	color: #004F5D;
	font-size:.9em;
	text-decoration: none;
	line-height:1.0em;
}
#site-nav-menu a:hover {
	text-decoration: none;
	color: #EB641E;
}
/* Local naviagation, quick links, etc styles */
#local-nav-menu-bar {
	background-color: #09707B;
	width: 240px;
	float: right;
}
#local-nav-menu-bar-index {
	background-color: #09707B;
	width: 25%;
	float: right;
}
#local-nav-menu {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
	width: 95%;
	float: right;
	position: relative;
}
#local-nav-menu h2{
	background: transparent;
	color: #FFFFFF;
	font-size: 1.4em;
	padding: 0px;
	margin: 0px 0px 0.3em 0px;
}
#local-nav-menu h2 a {
	color:#FFFFFF;
	text-decoration: none;
	margin-left: 0px;
	padding-left: 0px;
}
#local-nav-menu h2 a:hover {
	color:#EB641E;
	text-decoration: none;
}
#local-nav-menu h3{
	background: transparent;
	color: #FFFFFF;
	font-size: 1.2em;
	padding: 0px;
	margin: 0.6em 0px 0.3em 0px;
}
#local-nav-menu h3 a {
	color:#FFFFFF;
	text-decoration: none;
	margin-left: 0px;
	padding-left: 0px;
}
#local-nav-menu h3 a:hover {
	color:#EB641E;
	text-decoration: none;
}
#local-nav-menu a {
	color:#FFFFFF;
	text-decoration: none;
	padding-left: 10px;
}
#local-nav-menu a:hover {
	color:#FFFFFF;
	text-decoration: none;
}
#local-nav-menu ul {
	text-align:left;
	margin:0px 0px 0px 18px;
	padding:0px;
}
#local-nav-menu li {
	list-style-type:none;
	margin-left: 0px;
	list-style-image:url(/lands/assets/images/ochre-arrow.gif);	
}
#local-nav-menu li:hover{
	color:#FFFFFF;
	list-style-image:url("/lands/assets/images/white-arrow.gif");
	margin:0px;
	padding:0px;
}
#local-nav-menu li a {
	list-style-type:none;
	color: #FFFFFF;
	list-style-image:url("/lands/assets/images/ochre-arrow.gif");
	text-decoration: none;
	margin:0px;
	padding:0px;
	line-height: 1.4em;
}
#local-nav-menu li a:hover{	
	list-style-image:url("/lands/assets/images/white-arrow.gif");
	margin:0px;
	padding:0px;
}
/* Page content styles */
#content {
	padding: 0px;
	float: left;
	clear: none;
	margin: 0px;
	position: absolute;
	right: 240px;
	left: 0px;
}
#content-3-columns {
	padding: 0px;
	margin: 0px;
	width: 100%;
}
#page-content-wide {
	float: left;
}
#page-content-narrow {
	margin: 0px;
	padding: 0px;
	left: 160px;
	right: 240px;
	float: right;
	clear: none;
	position: absolute;
}
#page-content-narrow-index {
	margin: 0px;
	padding: 0px;
	float: right;
	clear: none;
	min-width: 10%;
	max-width: 59%;
	width: auto;
}
*:first-child+html #page-content-narrow-index { /* Fix for IE7, Width Auto above works for IE6, Width 59% works for IE7 */
	margin: 0px;
	padding: 0px;
	float: right;
	clear: none;
	width: 59%;
}
#page-content {
	margin: 20px 0px 0px 0px;
	padding: 0px 20px 10px 20px;
}
#page-tools {
	height: 22px;
	width: 82px;
	margin: 0px 0px 0px 0px;
	z-index: 10;
	float: right;
}
div.narrow#page-content {
}

/* Main Images_____________________________________________________________*/

#main-image {
    background-color: #09707B;
	height: 190px;
	z-index: 10;
	position: relative;
	background: url("/lands/images/main-image-darwinview.jpg") no-repeat center top;
}

#main-image-building{
	background: url("/lands/images/main_bricks.jpg") no-repeat center top;
    background-color: #09707B;
	height: 190px;
	z-index: 10;
	position: relative;
}

#main-image-planning {
	background: url("/lands/images/mainimage2.jpg") no-repeat center top;
    background-color: #09707B;
	height: 190px;
	z-index: 10;
	position: relative;
}

#main-image-lis {
	background: url(/lands/lis/images/main_darwinround.jpg) no-repeat center top;
    background-color: #09707B;
	height: 190px;
	z-index: 10;
	position: relative;
}

#main-image-landadmin {
	background: url(/lands/landadmin/images/main_road.jpg) no-repeat center top;
    background-color: #09707B;
	height: 190px;
	z-index: 10;
	position: relative;
}


#main-image-palmerston {
	background: url(/lands/lru/buildingpalmerston/images/main.jpg) no-repeat center top;
    background-color: #09707B;
	height: 190px;
	z-index: 10;
	position: relative;
}

#main-image-oldhospitalsite {
	background: url(/lands/planning/oldhospitalsite/images/mainimage.jpg) no-repeat center top;
    background-color: #09707B;
	height: 190px;
	z-index: 10;
	position: relative;
}

#main-image-flagstaffpark {
	background: url(/lands/planning/flagstaffpark/images/flagstaffpark_main.jpg) no-repeat center top;
    background-color: #09707B;
	height: 190px;
	z-index: 10;
	position: relative;
}

#main-image-lru {
	background: url(/lands/lru/images/banner/main.gif) no-repeat center top;
	background-color: #09707B;
	height: 190px;
	z-index: 10;
	position: relative;
}

#main-image-wsud {
	background: url(/lands/planning/wsud/images/main.gif) no-repeat center top;
	background-color: #09707B;
	height: 190px;
	z-index: 10;
	position: relative;
}

#home-page-content {
	color: #666666;
	text-align: left;
	margin-left: 212px;
	padding: 0px 10px 10px 10px;
}
#home-page-content h1 {
	font-size: large;
	font-weight: bold;
	margin: 0px 0px 1em 0px;
}
#home-page-content h2 {
	font-size: medium;
	font-weight: bold;
	margin: 1em 0px 1em 0px;
}
#home-page-content p {
	margin: 0px 0px 1em 0px;
}
/* Footer styles */
#footer {
	color: #65697F;
	background-color: #FFFFFF;
	text-align: center;
	font-size: 0.7em;
	margin: 0px;
	padding: 0px;
	width: 240px;
	float: right;
	clear: both;
	position: relative;
}
#footer-index {
	color: #65697F;
	background-color: #FFFFFF;
	text-align: center;
	font-size: 0.7em;
	margin: 0px;
	padding: 0px;
	width: 25%;
	float: right;
	position: relative;
	clear: both;
}
#footer-index-search {
	color: #65697F;
	background-color: #FFFFFF;
	text-align: center;
	font-size: 0.7em;
	margin: 0px;
	padding: 0px;
	width: 100%;
	float: right;
	position: relative;
	clear: both;
}
#footer #footerImage, #footer-index #footerImage, #footer-index-search #footerImage {
	background-color: #EB641E;
	background-position: top left;
	background-repeat: repeat-y;
	height: 30px;
	margin-bottom: 10px;
	width: 100%;
}
#footer p, #footer-image p {
	margin: 0.4em 0 0 0;
}
#footer a, #footer-image a {
	color: #65697F;
	text-decoration: none;
	margin: 0;
}
#footer a:hover, #footer-image a:hover {
	border-bottom: 1px solid #65697F;
}
#index2Image{
height: 150px;
width: 240px;
background-image: url(/lands/images/anim.jpg);
background-position: center;
background-repeat: no-repeat;
}
#index2ImageList{
	height: 150px;
	width: 240px;
	text-align: center;
}
#container {
	float: left;
	clear: none;
}
/* TABLES
------------------------------------------------------------------*/
table {
margin:5px 0px 5px 0px;
border-collapse:collapse;
width:auto;
}

td {
padding:4px;
}

th {
padding:4px;
font-size:14px;
}

/* Teal Table 
------------------------------------------------------------------*/

.table_teal {
background:#fff url(/lands/assets/images/tables/tableteal.gif) repeat-x bottom;
color:#004F5D; 
border-bottom:5px solid #01778C;
}

.table_teal th {
background:#D9EBED;
border-bottom:3px solid #01778C;
color:#01778C;
}

.table_teal td {
border-bottom: 1px solid #8BBBC4;
}

/* Ochre Table 
------------------------------------------------------------------*/

.table_ochre {
background:#fff url(/lands/assets/images/tables/tableochre.gif) repeat-x bottom;
color:#7D3808;
border-bottom:5px solid #CD5806;
}

.table_ochre th {
background:#FFE8C4;
border-bottom:3px solid #CD5806;
color:#CD5806;
}

.table_ochre td {
border-bottom: 1px solid #F5C39F;
}

/* Grey Table 
------------------------------------------------------------------*/

.table_grey {
background:#fff url(/lands/assets/images/tables/tablegrey.gif) repeat-x bottom;
color:#000;
border-bottom:5px solid #A7A7A7;
}

.table_grey th {
background:#DADADA;
border-bottom:3px solid #A7A7A7;
color:#000;
}

.table_grey td {
border-bottom: 1px solid #E6E6E6;
}


/* Black Table 

------------------------------------------------------------------*/

.table_black {
	background:#fff url(/dpi/assets/images/tables/tableblack.gif) repeat-x bottom;
	color:#000;
	border-bottom:5px solid #000000;
}

.table_black th {
	background:#F1F1F1;
	border-bottom:3px solid #000000;
	color:#000;
}

.table_black td {
	border-bottom: 1px solid #000000;
}

/* BORDERS
------------------------------------------------------------------*/

.border_teal {
border:1px solid #01778C;
padding:5px 20px 5px 20px;
margin:5px 20px 10px 20px;
color:#004F5D;
}

.border_ochre {
border:1px solid #CD5806;
padding:5px 20px 5px 20px;
margin:5px 20px 10px 20px;
color:#CD5806;
}


/* BACKGROUNDS 
------------------------------------------------------------------*/

/* Teal backgrounds */

.bg_teal {
background: #D9EBED;
}

.bg_border_teal{
background: #D9EBED;
border: 1px solid #01778C;
padding:5px;
}

.bg_teal_gradient{
background: url(/lands/assets/images/tables/tableteal.gif) repeat-x bottom;
color:#004F5D;
border:1px solid #01778C;
padding:5px;
}


/*Ochre backgrounds */

.bg_ochre {
background:#FFF4E2;
color:#7D3808;
}

.bg_border_ochre {
background:#FFF4E2;
border: 1px solid #CD5806;
padding:5px;
color:#7D3808; /*dark ochre text*/
}

.bg_ochre_gradient {
background: url(/lands/assets/images/tables/tableochre.gif) repeat-x bottom;
color:#7D3808;
border:1px solid #CD5806;
padding:5px;
}


/* NEWS Items
------------------------------------------------------------------*/
.newsbox {
color:#004F5D;
border:1px solid #64959A;
margin-bottom:20px;
}

.newsbox p {
color:#004F5D;
padding:0px 5px 5px 8px;
line-height:16px;
}

.newsbox h1 {
background:#D9EBED;
color:#004F5D;
font-size:14px;
font-weight:bold;
padding:8px;
margin:0;
border:none;
}

.newsbox h2{
background:#FEEFDE;
color:#7D3808;
padding:3px 0px 3px 8px;
margin:0;
font-size:12px;
}

.IMG_left{
padding:0;
float:left;
margin:0px 10px 0px 0px;
border: 1px solid #01778C;
}

.IMG_right{
padding:0;
float:right;
margin:0px 0px 0px 10px;
border: 1px solid #01778C;
}

.media_release {
background:#FFF4E2;
border: 1px solid #CD5806;
padding: 0px 2px 0px 2px;
color:#7D3808; /*dark ochre text*/
}
.IMG_thumb{
padding:2px;
margin:10px;
border: 1px solid #01778C;
}
